.splide__container {
    box-sizing: border-box;
    position: relative
}

.splide__list {
    backface-visibility: hidden;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    margin: 0 !important;
    padding: 0 !important
}

.splide.is-initialized:not(.is-active) .splide__list {
    display: block
}

.splide__pagination {    
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0;
    pointer-events: none
}

.splide__pagination li {
    display: inline-block;
    line-height: 1;
    list-style-type: none;
    margin: 0;
    pointer-events: auto
}

.splide:not(.is-overflow) .splide__pagination {
    display: none
}

.splide__progress__bar {
    width: 0
}

.splide {
    position: relative;
    visibility: hidden;
    padding: 0 2rem;
}

.splide.is-initialized,
.splide.is-rendered {
    visibility: visible
}

.splide__slide {
    backface-visibility: hidden;
    box-sizing: border-box;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    list-style-type: none !important;
    margin: 0;
    position: relative;
    background-color: #fff;
    transition: all .3s;
    padding: 4.625rem 5.3125rem 5.5rem 6.5rem;
    border: 1px solid #D9D9D9
}

.splide__slide::before,
.splide__slide::after{
    content: "";
    position: absolute;
    width: 13.8125rem;
    height: 10.5625rem;
    z-index: 1;
    transition: all .3s;    
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.splide__slide::before{    
    background-image: url("data:image/svg+xml,%3Csvg width='183' height='134' viewBox='0 0 183 134' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M46.9414 -19.0312C26.6767 -7.88394 14.331 4.79524 6.7373 17.0381C-0.91588 29.377 -3.72511 41.2459 -4.97266 50.6025L-5.11035 51.6309L-4.2207 51.0977C1.86228 47.4479 10.4299 46.2082 19.042 47.4385L19.0576 47.4404C41.1738 49.898 58.3426 67.0847 58.3428 90.3984C58.3428 101.423 53.4414 112.48 46.0586 121.099C37.4735 129.677 27.6768 133.354 15.3877 133.354C1.87744 133.354 -10.411 127.21 -17.7754 119.849C-30.1068 106.28 -37.5 91.5004 -37.5 66.8086C-37.4998 23.731 -6.81116 -14.5106 36.3223 -34.3701L46.9414 -19.0312ZM171.099 -19.0312C150.834 -7.88395 138.488 4.79525 130.895 17.0381C123.241 29.377 120.432 41.246 119.185 50.6025L119.047 51.6309L119.938 51.0977C126.02 47.4479 134.587 46.2082 143.199 47.4385L143.215 47.4404C165.331 49.8979 182.5 67.0847 182.5 90.3984C182.5 101.429 177.594 112.492 170.205 121.113C162.88 129.659 151.866 133.354 139.545 133.354C126.035 133.354 113.746 127.21 106.382 119.849C94.0505 106.28 86.6572 91.5004 86.6572 66.8086C86.6574 23.731 117.346 -14.5106 160.479 -34.3701L171.099 -19.0312Z' stroke='white' stroke-opacity='0.2'/%3E%3C/svg%3E%0A");
    top: 0;
    left: 0;
}
.splide__slide::after{
    background-image: url("data:image/svg+xml,%3Csvg width='191' height='135' viewBox='0 0 191 135' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M136.059 152.885C156.323 141.738 168.669 129.059 176.263 116.816C183.916 104.477 186.725 92.6081 187.973 83.2515L188.11 82.2231L187.221 82.7563C181.138 86.4061 172.57 87.6458 163.958 86.4155L163.942 86.4136C141.826 83.956 124.657 66.7693 124.657 43.4556C124.657 32.4311 129.559 21.3743 136.941 12.7554C145.526 4.17712 155.323 0.500493 167.612 0.500484C181.123 0.500485 193.411 6.6442 200.775 14.0054C213.107 27.5737 220.5 42.3536 220.5 67.0454C220.5 110.123 189.811 148.365 146.678 168.224L136.059 152.885ZM11.9014 152.885C32.1661 141.738 44.5118 129.059 52.1055 116.816C59.7586 104.477 62.5679 92.608 63.8154 83.2515L63.9531 82.2231L63.0625 82.7563C56.9795 86.406 48.4128 87.6458 39.8008 86.4155L39.7852 86.4136C17.669 83.956 0.500226 66.7693 0.500011 43.4555C0.500012 32.4253 5.40555 21.3616 12.7949 12.7407C20.1202 4.19461 31.1336 0.500472 43.4551 0.500473C56.9654 0.500479 69.2538 6.64417 76.6182 14.0054C88.9495 27.5737 96.3428 42.3536 96.3428 67.0454C96.3426 110.123 65.6539 148.365 22.5205 168.224L11.9014 152.885Z' stroke='white' stroke-opacity='0.2'/%3E%3C/svg%3E%0A");
    bottom: 0;
    right: 0;
}

.splide__slide.is-active{
    background-color: #000;
    color: #fff;
}

.splide__slide.is-prev{
    opacity: 0.5;
}

.splide__slide img {
    vertical-align: bottom
}

.splide__spinner {
    animation: splide-loading 1s linear infinite;
    border: 2px solid #999;
    border-left-color: transparent;
    border-radius: 50%;
    bottom: 0;
    contain: strict;
    display: inline-block;
    height: 20px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px
}

.splide__sr {
    clip: rect(0 0 0 0);
    border: 0;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

.splide__toggle.is-active .splide__toggle__play,
.splide__toggle__pause {
    display: none
}

.splide__toggle.is-active .splide__toggle__pause {
    display: inline
}

.splide__track {
    overflow: visible;
    position: relative;
    z-index: 0;
    width: 95%;
}

@keyframes splide-loading {
    0% {
        transform: rotate(0)
    }

    to {
        transform: rotate(1turn)
    }
}

.splide__track--draggable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.splide__track--fade>.splide__list>.splide__slide {
    margin: 0 !important;
    opacity: 0;
    z-index: 0
}

.splide__track--fade>.splide__list>.splide__slide.is-active {
    opacity: 1;
    z-index: 1
}

.splide--rtl {
    direction: rtl
}

.splide__track--ttb>.splide__list {
    display: block
}

.splide__arrows {
    position: absolute;
    bottom: calc(100% + 48px);
    z-index: 2;
    right: 0;
    display: flex;
    justify-content: center;
    gap: 0.6875rem;
}

.splide__arrow {
    width: 4.3125rem;
    height: 4.3125rem;
    border: 0.61px solid #D5D9E1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s;
    cursor: pointer;
}

.splide__arrow svg {
    fill: #000;
    height: 1.2rem;
    width: 1.2rem
}

.splide__arrow:hover {
    background-color: #E0B15E;
}

.splide__arrow:hover svg {
    fill: #fff;
}

.splide__arrow:hover:not(:disabled) {
    opacity: .9
}

.splide__arrow:disabled {
    opacity: .3
}

.splide__arrow:focus-visible {
    outline: 3px solid #0bf;
    outline-offset: 3px
}

.splide__arrow--prev {
    left: 1rem
}

.splide__arrow--next svg {
    transform: scaleX(-1)
}

.splide__arrow--next {
    right: 1rem
}

.splide.is-focus-in .splide__arrow:focus {
    outline: 3px solid #0bf;
    outline-offset: 3px
}

.splide__pagination {
    bottom: -1.5rrem;
    left: 0;
    padding: 0 1rem;
    position: absolute;
    right: 0;
    z-index: 1
}

.splide__pagination__page {
    background: #ccc;
    border: 1px solid var(--brand);
    border-radius: 50%;
    display: inline-block;
    height: 8px;
    margin: 3px;
    opacity: .7;
    padding: 0;
    position: relative;
    transition: transform .2s linear;
    width: 8px
}

.splide__pagination__page.is-active {
    background: #fff;
    transform: scale(1.4);
    z-index: 1
}

.splide__pagination__page:hover {
    cursor: pointer;
    opacity: .9
}

.splide__pagination__page:focus-visible {
    outline: 3px solid #0bf;
    outline-offset: 3px
}

.splide.is-focus-in .splide__pagination__page:focus {
    outline: 3px solid #0bf;
    outline-offset: 3px
}

.splide__progress__bar {
    background: #ccc;
    height: 3px
}

.splide__slide {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.splide__slide:focus {
    outline: 0
}

@supports(outline-offset:-3px) {
    .splide__slide:focus-visible {
        outline: 3px solid #0bf;
        outline-offset: -3px
    }
}

@media screen and (-ms-high-contrast:none) {
    .splide__slide:focus-visible {
        border: 3px solid #0bf
    }
}

@supports(outline-offset:-3px) {
    .splide.is-focus-in .splide__slide:focus {
        outline: 3px solid #0bf;
        outline-offset: -3px
    }
}

@media screen and (-ms-high-contrast:none) {
    .splide.is-focus-in .splide__slide:focus {
        border: 3px solid #0bf
    }

    .splide.is-focus-in .splide__track>.splide__list>.splide__slide:focus {
        border-color: #0bf
    }
}

.splide__toggle {
    cursor: pointer
}

.splide__toggle:focus-visible {
    outline: 3px solid #0bf;
    outline-offset: 3px
}

.splide.is-focus-in .splide__toggle:focus {
    outline: 3px solid #0bf;
    outline-offset: 3px
}

.splide__track--nav>.splide__list>.splide__slide {
    border: 3px solid transparent;
    cursor: pointer
}

.splide__track--nav>.splide__list>.splide__slide.is-active {
    border: 3px solid #000
}

.splide__arrows--rtl .splide__arrow--prev {
    left: auto;
    right: 1rem
}

.splide__arrows--rtl .splide__arrow--prev svg {
    transform: scaleX(1)
}

.splide__arrows--rtl .splide__arrow--next {
    left: 1rem;
    right: auto
}

.splide__arrows--rtl .splide__arrow--next svg {
    transform: scaleX(-1)
}

.splide__arrows--ttb .splide__arrow {
    left: 50%;
    transform: translate(-50%)
}

.splide__arrows--ttb .splide__arrow--prev {
    top: 1rem
}

.splide__arrows--ttb .splide__arrow--prev svg {
    transform: rotate(-90deg)
}

.splide__arrows--ttb .splide__arrow--next {
    bottom: 1rem;
    top: auto
}

.splide__arrows--ttb .splide__arrow--next svg {
    transform: rotate(90deg)
}

.splide__pagination--ttb {
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    left: auto;
    padding: 1rem 0;
    right: .5rem;
    top: 0
}